{
  "name": "crud-api-company-router",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2230/exercise/thuongvt/507-18012023/s50/crud-api-company-router.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2230/exercise/thuongvt/507-18012023/s50/crud-api-company-router/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2230/exercise/thuongvt/507-18012023/s50/crud-api-company-router#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
